提供了针对Safari的错误修正的Maps Marker Pro v4.14.2

遗憾的是,Maps Marker Pro v4.14.1中某些版本的Safari的弹出式问题的(实验性)修复未按预期工作,因此我们决定通过回滚到Leaflet 4.14.2发行v1.6.0(因为引入了此错误在传单1.7.1中)。 提供具有此错误的修复程序的Leaflet(1.7.x)新版本后,我们会将其包含在新的Maps Marker Pro版本中。

在v4.14.2中,我们还对许可验证进行了一些小的改进:如果您首先在主域上激活了许可证(如www.yourdomain.com),则该许可证现在将自动在相关子域上工作(如subdomain.yourdomain.com)。 。 但是请注意,如果您首先在子域上激活了(单个)许可证,则该许可证将不会自动运行,并且 补发牌照 要使用此功能,必须在主域上输入。

与往常一样,强烈建议将其更新为最新版本。


完整的变更日志

版本4.14.2的变更日志 -发布于16.09.2020(发行说明)

将子域逻辑添加到许可证验证
将Leaflet回滚到1.6.0(以修复Safari中的弹出问题)

如果您遇到任何问题,请 搜索我们的知识库 或提交 服务台票.

祝您映射愉快!

您的Maps Marker Pro团队


如何更新

推荐的更新方式是使用WordPress更新过程:以具有管理员权限的用户身份登录,导航至“仪表盘/更新”,选择要更新的插件,然后按“更新插件”按钮。 专业版插件每24小时检查一次是否有新版本可用。 您还可以通过转到插件并单击“ Maps Marker Pro”旁边的“检查更新”链接来手动触发更新检查。

如果有可用更新,请单击“立即更新”链接开始更新。

如果您尝试从v3.1.1或更低版本进行更新,请参阅 我们知识库中的此用户指南 有关安装说明和迁移教程。


Beta测试人员的其他信息

无需其他更改(因为此版本没有beta版本)。


数据库API用户的其他信息

无需采取其他措施 数据库API 用户更新到此版本时。


如何从头开始安装Maps Marker Pro

要以zip文件的形式直接下载和安装Maps Marker Pro, 请点击这里.


如何验证插件包的完整性

有关此版本的SHA-256哈希值和文件数,请检查以下文件: https://www.mapsmarker.com/SHA256SUMS.txt

此文件已使用我们的PGP密钥进行了数字签名,可以在以下位置找到密钥签名文件 https://www.mapsmarker.com/SHA256SUMS.txt.sig

单击此处以获取有关如何验证插件包完整性的教程。 (如果未从https://www.mapsmarker.com下载用于新安装的插件程序包,则建议–尽管使用自动更新过程,也不需要验证)。


有什么问题吗 反馈? 注释?

让我们知道您对以下新版本的看法 提交评论 或在下面发表评论!

如果您想了解最新的Maps Marker Pro开发最新信息,请关注@MapsMarker 在Twitter(=最新更新)或 Facebook,通过订阅新闻 RSS 或者通过 RSS /电子邮件.

我们也想邀请您加入我们 联盟计划 提供高达50%的佣金。 如果您有兴趣成为经销商,请访问 https://www.mapsmarker.com/reseller

发表评论

XHTML: 你可以使用这些标签: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X